<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var o={
			nombre:"ramon",
			apellidos: "gonzalez",
			nombreCompleto: function(){
				return this.nombre + " , " + this.apellidos;
			}
		};

		console.log(o.nombreCompleto());

	</script>
</head>
<body>
	
</body>
</html>